<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

    <type id="pjIDDeclarantSignataire" label="Un justificatif d'identité  à jour et en cours de validité de {{$label}}. La copie numérisée du justificatif d'identité doit revêtir une mention manuscrite d'attestation sur l'honneur de conformité à l'original, une date et la signature manuscrite de la personne qui effectue la déclaration.">
        <description>(Une copie recto/verso de la carte nationale d'identité, du passeport (pages correspondant à l'identité et à la validité de la pièce), ou du titre ou récépissé du titre de séjour.)</description>
    </type>
	<type id="pjIDMandataireSignataire" label="Un justificatif d'identité à jour et en cours de validité de {{$label}}. La copie numérisée du justificatif d'identité doit revêtir une mention manuscrite d'attestation sur l'honneur de conformité à l'original, une date et la signature manuscrite de la personne qui effectue la déclaration.">
        <description>(Une copie recto/verso de la carte nationale d'identité, du passeport du signataire de la formalité (pages correspondant à l'identité et à la validité de la pièce), du titre ou récépissé du titre de séjour.)</description>
    </type>
	<type id="pjPouvoir" label="Un pouvoir">
        <description>(Procuration permettant à un tiers de signer la formalité.)</description>
    </type>

</form>
